<template>
  <div
    role="tabpanel"
    class="ant-tabs-tabpane"
    :class="selfKey == activeKey ? 'ant-tabs-tabpane-active' : 'ant-tabs-tabpane-inactive'"
    :aria-hidden="selfKey == activeKey ? 'false ' : 'true'"
  >
    <slot></slot>
  </div>
</template>

<script>
export default {
  name: 'PlgTabPane',
  props: ['tab', 'closable'],
  data() {
    return {}
  },
  created() {},
  computed: {
    selfKey() {
      return this.$vnode.data.key
    },
    activeKey() {
      return this.$parent.activeKey
    },
  },
  mounted() {},

  methods: {},
}
</script>
